-- emp_count_test.sql

VARIABLE emptot NUMBER
VARIABLE nvemptot NUMBER

DECLARE
   x NUMBER;
BEGIN
   x := emp_count;
   :emptot := x;
   x := emp_count('NV');
   :nvemptot := x;
END;
/

PRINT emptot
PRINT nvemptot
